server {
    listen       80;
    listen  [::]:80;
    server_name  localhost;
    client_max_body_size 8192m;

   #  error_page   500 502 503 504  /50x.html;
   #  location = /50x.html {
   #      root   /usr/share/nginx/html;
   #  }

   location /admin {
      alias /usr/share/nginx/html;
      index admin.html;
   }

   location /ui {
      alias /usr/share/nginx/html;
      index index.html;
   }

   # 用户
   location /user/ {
      proxy_pass  http://cr-user:8908/usercenter/;
   }
   
   # crsvc
   location /cr/ {
      proxy_pass  http://cr-svc:6123/crsvc/;
   }

}
